h1 {
 font-weight: 700; 
 font-size: 30px; 
 line-height: 20px; 
 color: rgb(41, 2, 158); 
 font-family: Arial; 
}

h2 {
 font-weight: 600; 
 font-size: 28px; 
 line-height: 20px; 
 color: rgb(212, 175, 55); 
 font-family: Arimo; 
}

h3 {
 font-weight: 600; 
 font-size: 26px; 
 line-height: 20px; 
 color: rgb(0, 0, 0); 
 font-family: Arial; 
}

h4 {
 font-weight: 600; 
 font-size: 24px; 
 line-height: 20px; 
 color: rgb(0, 0, 0); 
 font-family: Arial; 
}

p {
 font-weight: 300; 
 font-size: 18px; 
 line-height: 20px; 
 color: rgb(0, 0, 0); 
 font-family: Arial; 
}

button, .button {
 font-weight: 300; 
 font-size: 18px; 
 line-height: 16px; 
 padding: 10px; 
 color: rgb(255, 255, 255); 
 background-color: rgb(0, 0, 0); 
 font-family: Arial; 
}

button:hover, .button:hover {
 background-color: rgb(221, 221, 221); 
 color: rgb(0, 0, 0); 
}

a:not(.button) {
 font-weight: 300; 
 font-size: 18px; 
 line-height: 16px; 
 color: rgb(0, 0, 0); 
 font-family: Arial; 
}

a:not(.button):hover {
 color: rgb(34, 34, 34); 
}


        @media (max-width: 576px) {


            h1 {
                font-size: calc(30px - 100%)
            }


            h2 {
                font-size: calc(28px - 100%)
            }


            h3 {
                font-size: calc(26px - 100%)
            }


            h4 {
                font-size: calc(24px - 100%)
            }


            h5 {
                font-size: calc(22px - 100%)
            }


            h6 {
                font-size: calc(20px - 100%)
            }



            button {
                font-size: calc(18px - 100%)
            }


            p {
                font-size: calc(18px - 100%)
            }


            a {
                font-size: calc(18px - 100%)
            }


        }


        @media (max-width: 768px) {


            h1 {
                font-size: calc(30px - 100%)
            }


            h2 {
                font-size: calc(28px - 100%)
            }


            h3 {
                font-size: calc(26px - 100%)
            }


            h4 {
                font-size: calc(24px - 100%)
            }


            h5 {
                font-size: calc(22px - 100%)
            }


            h6 {
                font-size: calc(20px - 100%)
            }


            button {
                font-size: calc(18px - 100%)
            }


            p {
                font-size: calc(18px - 100%)
            }


            a {
                font-size: calc(18px - 100%)
            }


        }

.fc-daygrid-day-number {

font-weight: 400;  font-size: 16px;  line-height: 21px;  color: rgb(0, 0, 0);  font-family: Arial; }

.fc-daygrid-day {background-color: rgb(255, 255, 255); }

.fc-day-today {background-color: rgb(255, 255, 255) !important; }

.fc-col-header-cell-cushion {font-weight: 700;  font-size: 16px;  line-height: 21px;  text-transform: capitalize;  color: rgb(0, 0, 0);  font-family: Arial; }

.fc-col-header-cell {background-color: rgb(255, 255, 255); }

.fc button {font-weight: 300 !important;  font-size: 18px !important;  line-height: 16px !important;  padding: 10px !important;  text-transform: capitalize !important;  color: rgb(255, 255, 255) !important;  background-color: rgb(44, 62, 80) !important;  border-color: rgb(0, 0, 0) !important;  font-family: Arial !important; }

.fc-toolbar {text-transform: capitalize;  color: rgb(212, 175, 55);  background-color: rgb(255, 255, 255);  font-family: Arial; }

.fc-theme-standard {}

.fc .fc-scrollgrid-section > td {border-color: rgb(0, 0, 0); }

.fc-daygrid-dot-event {font-weight: 700;  font-size: 14px;  line-height: 21px;  padding: 0px;  text-transform: capitalize;  color: rgb(0, 0, 238);  background-color: rgb(255, 255, 255);  font-family: Arial; }

.fc-h-event {font-weight: 700;  font-size: 14px;  line-height: 21px;  padding: 0px;  text-transform: capitalize;  color: rgb(255, 255, 255);  --fc-event-text-color: rgb(255, 255, 255);  background-color: rgb(55, 136, 216);  border-color: rgb(0, 0, 0);  font-family: Arial; }

.fc-daygrid-event-dot {display: block;  border-color: rgb(0, 0, 0); }
.sidebarBody ul.level-1 > li > a{font-family: Arial}
.sidebarBody ul.level-1 > li > a{font-size: 28px}
.sidebarBody ul.level-1 > li > a{font-weight: 400}
.sidebarBody ul.level-1 > li > a{text-transform: none}
.sidebarBody ul.level-1 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-1{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-1 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-1 > li:hover{background-color: rgb(212, 175, 55)}
.sidebarBody ul.level-1.selected > li {background-color: rgb(212, 175, 55)}
.sidebarBody ul.level-1.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-1 > li{border-color: #000000}
.sidebarBody ul.level-1 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-1 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-2 > li > a{font-family: Arial}
.sidebarBody ul.level-2 > li > a{font-size: 16px}
.sidebarBody ul.level-2 > li > a{font-weight: 400}
.sidebarBody ul.level-2 > li > a{text-transform: none}
.sidebarBody ul.level-2 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-2{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-2 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-2 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-2.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-2.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-2 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-2 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-3 > li > a{font-family: Arial}
.sidebarBody ul.level-3 > li > a{font-size: 16px}
.sidebarBody ul.level-3 > li > a{font-weight: 400}
.sidebarBody ul.level-3 > li > a{text-transform: none}
.sidebarBody ul.level-3 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-3{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-3 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-3 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-3.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-3.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-3 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-3 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-4 > li > a{font-family: Arial}
.sidebarBody ul.level-4 > li > a{font-size: 16px}
.sidebarBody ul.level-4 > li > a{font-weight: 400}
.sidebarBody ul.level-4 > li > a{text-transform: none}
.sidebarBody ul.level-4 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-4{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-4 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-4 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-4.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-4.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-4 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-4 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-5 > li > a{font-family: Arial}
.sidebarBody ul.level-5 > li > a{font-size: 16px}
.sidebarBody ul.level-5 > li > a{font-weight: 400}
.sidebarBody ul.level-5 > li > a{text-transform: none}
.sidebarBody ul.level-5 > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-5{background-color: rgb(242, 242, 242)}
.sidebarBody ul.level-5 > li:hover > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-5 > li:hover{background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-5.selected > li {background-color: rgb(231, 231, 231)}
.sidebarBody ul.level-5.selected > li > a{color: rgb(85, 85, 85)}
.sidebarBody ul.level-5 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-5 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
